iMacros 6.6.5.0 not compatible with FF 3.6.4

Discussions and Tech Support related to the iMacros Firefox Add-on, including the built-in Javascript scripting interface for playing .js files.
Forum rules
Before asking a question or reporting an issue:
1. Please review the list of FAQ's.
2. Use the search box (at the top of each forum page) to see if a similar problem or question has already been addressed.
3. Try searching the iMacros Wiki - it contains the complete iMacros reference as well as plenty of samples and tutorials.
4. We can respond much faster to your posts if you include the following information: CLICK HERE FOR IMPORTANT INFORMATION TO INCLUDE IN YOUR POST
Anakunda
Posts: 5
Joined: Wed Jun 23, 2010 1:45 pm

Re: [Solved] iMacros 6.6.5.0 not compatible with FF 3.6.4

Post by Anakunda » Tue Oct 26, 2010 5:14 pm

Greetings,

the problem seems being back :((((
Updated to iMacros 7.0.2.1 a while ago.
echan00
Posts: 10
Joined: Tue Feb 22, 2011 3:59 am

Re: iMacros 6.6.5.0 not compatible with FF 3.6.4

Post by echan00 » Tue Feb 22, 2011 4:03 am

I also have this problem! :(

I am using FF 3.6.13 and iMacros 7.1.1.2

Would love a fix!
Tom, Tech Support
Posts: 3527
Joined: Mon May 31, 2010 4:59 pm

Re: iMacros 6.6.5.0 not compatible with FF 3.6.4

Post by Tom, Tech Support » Tue Feb 22, 2011 6:22 pm

Regards,

Tom, iMacros Support
Locked